name = "Figura"
filename = "figura-0.1.4+1.20.4-minecraftforge-mc.jar"
side = "client"

[download]
url = "https://cdn.modrinth.com/data/s9gIPDom/versions/n07E8ats/figura-0.1.4%2B1.20.4-minecraftforge-mc.jar"
hash-format = "sha1"
hash = "8eaf0e0690e02b0fadd630e6614f30841a57f9b2"

[update]
[update.modrinth]
mod-id = "s9gIPDom"
version = "n07E8ats"
